Radar Meteorologico - Task #1814

Pruebas de TX
01/29/2020 03:41 PM - Juan Carlos Espinoza

Status: In progress Start date: 02/04/2020
Priority: Normal Due date:

Assignee: Karim Kuyeng % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Radar Meteorologico Spent time: 0.00 hour
Description

History

#1 - 02/04/2020 01:39 PM - Karim Kuyeng

- Assignee set to Karim Kuyeng

#2 - 10/29/2021 07:22 PM - Juan Carlos Espinoza

- Status changed from New to In progress

05/13/2024

1/1



http://www.tcpdf.org

